---
layout: journal
no-footer: True
tags: seventh-lore
title: The Journal of an Arconis
---
# {{ page.title }}

### The Sun in Rags

A deity that resides within the Pathways of the Raven King. Its rights are the
ones the alternate Kaldur / Arconis uses to hide from other outer gods and to
make the pathways safer. The Sun in Rags glories in the decay of the physical
and the enlightenment of the mind. It either is, lives in, or is just strongly
associated with the sun that shines between worlds.

At Tier 3 you'd get:

- Sojourner Magic: -6 saves vs conjuration, +3 saves vs illusion, +3 saves vs
  necromancy
- Sun's Casting: Necromancy spells are cast 1 level higher, spells with the
  \[Light\] descriptor are cast 2 levels higher. Undead you create that would
  normally be vulnerable to light are not. These bonuses double if you are
  standing in area of bright light.
- Flesh is Rags (Su): Anytime you take 10 or more physical damage from a single
  attack, you may, as an immediate action raise the light level around you by 1
  step. The radius of this effect is 40 ft. If you take 20 more physical damage
  while standing on solid ground, you may do the same targeting your blood and
  flesh that falls to your feet.
- Light is Being (Su): As a swift action, you may take one point of Con damage
  and teleport to any space in your line of sight that is lit by bright light.

Forming a connection with the Sun in Rags requires that you have seen the sun
between worlds with your own eyes and the completion of a ritual that requires a
mirror portal to the Paths and the corpse of a creature that had an Int score of
12 or higher. The ritual takes 3 hrs to complete and a Knowledge (Arcana) test
DC 15 and a Knowledge (Planes) test DC 20.

### The Chiliarch

A deity that lives on The Manse demi-plane (another interstitial plane, but one
you are mostly unfamiliar with). The Chiliarch typically appears as a humanoid
covered with wounds, with bleeding eye sockets and an empty mouth. He is blind
and mute, but sees and communicates in other ways. The Chiliarch understands
suffering, but endures.

If you embrace his teachings, at Tier 3 you would get:

- Sojurner Magic: -6 saves vs Conjuration, +3 saves vs evocation, +3 saves vs
  enchantment
- Fading eyes: Your natural sight range ends at 30 ft and you receive -4 to
  sight based Perception tests. You are immune to sight based attacks that
  originate from over 30 ft away. You gain tremorsense with a range of 90 ft.
- Colonel's Endurance (Su): For every active point of bleed you receive DR 5/-
  this stacks with every point of bleed. As a standard action you can give
  yourself the bleed condition up to your Sojourner Tier, so long as you carry a
  broken bladed weapon.

To form a connection with the Chiliarch, you must have been brought below 0 hp
and stabilized without outside healing. You must perform a ritual which requires
an iron door frame gilded with silvered symbols (100 gp), and ritualized self
mutilation of walking on broken glass and cutting yourself with a broken weapon
12d4 damage. You must pass a Knowledge (Planes) DC 20 test, but the DC is 4
lower for each 5 ranks you have in Profession (soldier). If you have ever lead
other intelligent beings to their death in combat, this DC is 4 lower.

### The Lost Hour

The book also contains a brief description of a deity called The Lost Hour, a
being that wanders at will between worlds with a magic map of time, but does not
have enough information for rites. It also suggests that the fey have a method
of hiding from outer gods, but not what it is.
